Loading...
Searching...
No Matches
BALL::PDB::Structure::NCSMatrix Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Member Functions

| NCSMatrix (const BALL::Matrix4x4 &m, bool is_given)

## Public Attributes

Real | matrix [12]
Integer | isgiven

## Detailed Description

Definition at line 1295 of file PDBdefs.h.

## Constructor & Destructor Documentation

## NCSMatrix()

BALL::PDB::Structure::NCSMatrix::NCSMatrix | ( | const BALL::Matrix4x4 & | m,
|  | bool | is_given )

inline

Definition at line 1299 of file PDBdefs.h.

## Member Data Documentation

## isgiven

Integer BALL::PDB::Structure::NCSMatrix::isgiven

Definition at line 1298 of file PDBdefs.h.

## matrix

Real BALL::PDB::Structure::NCSMatrix::matrix[12]

Definition at line 1297 of file PDBdefs.h.